#include "erp_utils.h"
#include "ocilib.h"
#include "common_itk_util.h"
#include "string_utils.h"
#include <vector>
#include <map>
#include <string>

int jf_erp_send_items(EPM_action_message_t msg);
int jf_erp_send_boms(EPM_action_message_t msg);
int jf_insert_img_pdf(EPM_action_message_t msg);
int jf_hl_send_items(EPM_action_message_t msg);
int jf_hl_send_boms(EPM_action_message_t msg);
int jf_control_plan_send(EPM_action_message_t msg);